local LC = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Core", "frFR")
if not LC then return end
LC["d"] = "t"
LC["Enable %s"] = "Activer %s"
LC["Failed"] = "E"
LC["Finished"] = "T"
LC["Modules"] = "Modules"
LC["PARTYQUESTSZONE"] = "Quêtes en-cours pour les autres joueurs"
LC["Settings"] = "Paramètres"



local LDT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyTooltip", "frFR")
if not LDT then return end
LDT["Daily Quests Tooltip"] = "Tooltip des quêtes journalières"
LDT["Show maximum daily quests number"] = "Montrer le nombre maximum de quêtes journalières"
LDT["Show number of completed daily quest"] = "Montrer le nombre de quêtes journalières terminées aujourd'hui"
LDT["Show remaining time before end of day"] = "Montrer le temps restant avant la fin de la journée"



local LN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Notifications", "frFR")
if not LN then return end
LN["Party Notifications"] = "Alertes du groupe"
LN["Player Notifications"] = "Alertes du joueur"
LN["Quests Notifications"] = "Avertissements de quêtes"
LN["(%s) : failed"] = "(%s) : échec"
LN["(%s) : finished"] = "(%s) : terminé"
LN["(%s : %s) : failed"] = "(%s : %s) échec"
LN["(%s : %s) : finished"] = "(%s : %s) terminé"
LN["(%s) %s : finished"] = "(%s) %s : terminé"
LN["(%s : %s) %s : finished"] = "(%s : %s) %s terminé"
LN["Toggle hide default blizzard quests notification"] = "Cacher les alertes de quête de Blizzard"
LN["Toggle objective notification when quest is complete"] = "Activer les alertes de progression d'objectif lorsque la quête est terminée"
LN["Toggle party quests complete notification"] = "Activer les alertes lors de la réalisation d'une quête du groupe"
LN["Toggle party quests failed notification"] = "Activer les alertes lors d'un échec de quête du groupe"
LN["Toggle party quests objectives complete notification"] = "Activer les alertes lors de la réalisation d'un objectif de quête du groupe"
LN["Toggle party quests objectives progress notification"] = "Activer les alertes lors de la progression des objectifs de quêtes du groupe"
LN["Toggle player quests complete notification"] = "Activer les alertes lors de la réalisation d'une quête du joueur"
LN["Toggle player quests failed notification"] = "Activer les alertes lors d'un échec de quête du joueur"
LN["Toggle player quests objectives complete notification"] = "Activer les alertes lors de la réalisation d'un objectif de quête du joueur"
LN["Toggle player quests objectives progress notification"] = "Activer les alertes lors de la progression des objectifs de quêtes du joueur"



local LA = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Announce", "frFR")
if not LA then return end
LA["Quests Announcement"] = "Annonces de quêtes"
LA["(%s) : failed"] = "(%s) : échec"
LA["(%s) : finished"] = "(%s) : terminé"
LA["(%s) %s : finished"] = "(%s) %s : terminé"
LA["Toggle player quests complete announcement"] = "Activer les annonces lors de la réalisation d'une quête du joueur"
LA["Toggle player quests failed announcement"] = "Activer les annonces lors d'un échec de quête du joueur"
LA["Toggle player quests objectives complete announcement"] = "Activer les annonces lors de la réalisation d'un objectif de quête du joueur"
LA["Toggle player quests objectives progress annoucement"] = "Activer les annonces lors de la progression des objectifs de quêtes du joueur"



local LI = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsInformations", "frFR")
if not LI then return end
LI["Attach LightHeaded to QuestLog"] = "Attacher LightHeaded au journal de quêtes"
LI["Background color"] = "Couleur du fond"
LI["Border color"] = "Couleur de la bordure"
LI["Choose one of the following reward:<BR/>%s"] = "Vous pourrez choisir une de ces récompenses :<BR/>%s"
LI["Click to resize tomQuest2"] = "Cliquez pour redimensionner tomQuest2"
LI["|c%sComments for:|r %s%s%s"] = "|c%sCommentaires pour :|r %s%s%s"
LI["|c%sName:|r %s%s|c%sQuest ID:|r |Hlhref:external:http://www.wowhead.com/?quest=%d|h%d|h%s|c%sSharable:|r %s%s|c%sLevel:|r %d%s%s%s%s%s%s"] = "|c%sNom :|r %s%s|c%sIdentifiant de quête :|r |Hlhref:external:http://www.wowhead.com/?quest=%d|h%d|h%s|c%sPartageable :|r %s%s|c%sNiveau :|r %d%s%s%s%s%s%s"
LI["Description:"] = "Description :"
LI["Dettached"] = "détaché"
LI["Font"] = "Police"
LI["Font size"] = "Taille de la police"
LI["Headers font size"] = "Taille de la police de l'en-tête"
LI["Honor points: %s<BR/>"] = "Points d'Honneur :%s<BR/>"
LI["Known locations for "] = "Positions connues pour "
LI["Left"] = "A gauche"
LI["LightHeaded settings"] = "Paramètres de LightHeaded"
LI["LightHeaded waypoints are not supported in this version of Cartographer_Waypoints."] = "Votre version de Cartographer_Waypoints ne supporte pas les Waypoints de LightHeaded"
LI["Location unknown"] = "Position inconnue"
LI["Next page"] = "Page suivante"
LI["No"] = "Non"
LI["NPC locations are not supported in this version of TomTom."] = "Les positions des PNJ ne sont pas supportés dans cette version de TomTom"
LI["Page %s of %s"] = "Page %s de %s"
LI["Previous page"] = "Page précédente"
LI["Quests Informations"] = "Informations de quêtes"
LI["Quests Informations not yet available, please try once synchronization with party is complete"] = "Détail de quête non disponible, merci de réessayer lorsque la synchronisation avec le groupe sera terminée."
LI["Quests log settings"] = "Paramètres du journal de quêtes"
LI["Quest title font size"] = "Taille de la police du titre de quête"
LI["Rewards:"] = "Récompenses :"
LI["Right"] = "A droite"
LI["%s|c%sEnds:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"] = "%s|c%sFin :|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"
LI["%s|c%sEnds:|r |cFFFFFFFF%s|r"] = "%s|c%sFin :|r |cFFFFFFFF%s|r"
LI["%s|c%sExperience:|r %d"] = "%s|c%sExpérience :|r %d"
LI["%s|c%sQuest Series:|r"] = "%s|c%sSérie de quêtes :|r"
LI["%s|c%sReputation Gains:|r"] = "%s|c%sGains de réputation :|r"
LI["%s|c%sRequired Level:|r %d"] = "%s|c%sNiveau requis :|r %d"
LI["%s|c%sStarts:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"] = "%s|c%sDébut :|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"
LI["%s|c%sStarts:|r |cFFFFFFFF%s|r"] = "|c%sDébut :|r |cFFFFFFFF%s|r"
LI["Show LightHeaded into tomQuest2"] = "Afficher LightHeaded dans tomQuest2"
LI["Show tomQuest2 quest log"] = "Afficher le journal de quête de tomQuest2"
LI["Talent points: %d<BR/>"] = "Points de talent : %d<BR/>"
LI["text font size"] = "Taille de la police du texte"
LI["The coordinate you clicked on was not valid: %s"] = "Les coordonnés que vous avez cliqué sont invalides : %s"
LI["Title: %s<BR/>"] = "Titre : %s<BR/>"
LI["Unmanaged lhref:%s "] = "lhref:%s non géré"
LI["Yes"] = "Oui"
LI["You will rececive:"] = "Vous recevrez :"



local LQTo = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTooltip", "frFR")
if not LQTo then return end
LQTo["Broker Quests Tooltip"] = "Tooltip de Quêtes"
LQTo["|cffeda55fAlt+ Left click|r |cff19ff19Abandon quest.|r"] = "|cffeda55fAlt+ click gauche|r |cff19ff19Abandon de la quête.|r"
LQTo["|cffeda55fCtrl + Left click|r |cff19ff19Share quest.|r"] = "|cffeda55fCtrl + Click Gauche|r |cff19ff19Partager la quête.|r"
LQTo["|cffeda55fCtrl + Middle click|r |cff19ff19On objective to open start npc in Cartographer.|r"] = "|cffeda55fCtrl + Click Milieu|r |cff19ff19Sur objectif pour afficher le pnj de début dans Cartographer.|r"
LQTo["|cffeda55fCtrl + Right click|r |cff19ff19Send quest progress to chat.|r"] = "|cffeda55fCtrl + Click Droit|r |cff19ff19Envoyer la progression de la quête.|r"
LQTo["|cffeda55fLeft click|r |cff19ff19Open quests log.|r"] = "|cffeda55fClick Gauche|r |cff19ff19Ouvrir le journal de quête.|r"
LQTo["|cffeda55fMiddle click|r |cff19ff19On objective to open it in Cartographer.|r"] = "|cffeda55fClick Milieu|r |cff19ff19Sur objectif pour l'afficher dans Cartographer.|r"
LQTo["|cffeda55fMiddle click|r |cff19ff19On objective to open it with MobMap.|r"] = "|cffeda55fClick Milieu|r |cff19ff19Sur objectif pour l'afficher avec MobMap.|r"
LQTo["|cffeda55fRight click|r |cff19ff19Show quest tooltip.|r"] = "|cffeda55fClick Droit|r |cff19ff19Afficher le tooltip de quête.|r"
LQTo["|cffeda55fShift + Left click|r |cff19ff19Add quest to tracker.|r"] = "|cffeda55fShift + Click Gauche|r |cff19ff19Suivre la quête.|r"
LQTo["|cffeda55fShift + Middle click|r |cff19ff19On objective to open end npc in Cartographer.|r"] = "|cffeda55fShift + Click Milieu|r |cff19ff19Sur objectif pour afficher le pnj de fin dans Cartographer.|r"
LQTo["|cffeda55fShift + Right click|r |cff19ff19Send quest link to chat.|r"] = "|cffeda55fShift + Click Droit|r |cff19ff19Linker la quête.|r"
LQTo["|cffffffffDrop from:|r"] = "|cffffffffLoot sur:|r"
LQTo["|cffffffffDrop %s at %s%% chance|r"] = "|cffffffffLoot %s à %s%% de chance|r"
LQTo["  |cffffffff%s in|r |cff00ff00%s|r"] = "  |cffffffff%s |r dans |cff00ff00%s|r"
LQTo["Collapse Button Size"] = "Taille du bouton pour plier / déplier les catégories de quêtes"
LQTo["Colorize Quests Header"] = "Colorer les catégories de quêtes"
LQTo["Colorize Quests Header Level"] = "Colorer le niveau des catégories de quêtes"
LQTo["Colorize Quests Header Name"] = "Colorer le nom des catégories de quêtes"
LQTo["Colorize Quests Level"] = "Colorer le niveau des quêtes"
LQTo["Colorize Quests Name"] = "Colorer le nom des quêtes"
LQTo["Colorize Quests Objectives"] = "Colorer les objectifs des quêtes"
LQTo["Font"] = "Police"
LQTo["Hide completed quests Objectives"] = "Cacher les objectifs de quêtes"
LQTo["Kills needed at %s%% drop chance"] = "Mobs à tuer à %s%% chance de loot"
LQTo["Never"] = "Jamais"
LQTo["Quests cell padding"] = "décalage en pixels de la ligne de quêtes"
LQTo["Quests font size"] = "Taille de la police de quêtes"
LQTo["Quests objectives cell padding"] = "décalage en pixels de la ligne d'objectif"
LQTo["Quests Objectives font size"] = "Taille de la police des objectifs de quêtes"
LQTo["Quests Tooltip column max width"] = "Largeur maximum d'une colonne du tooltip de quêtes"
LQTo["Quests Tooltip scale"] = "Echelle du tooltip de quêtes"
LQTo["Show interractivity hints at the bottom of the tooltip"] = "Afficher les conseils sur l'interractivité en bas du tooltip"
LQTo["Show maximum quests number"] = "Montrer le nombre maximum de quêtes"
LQTo["Show number of completed quest"] = "Montrer le nombre de quêtes terminées"
LQTo["Show number of quests"] = "Montrer le nombre de quêtes"
LQTo["Toggle chatlink when shift - right clicking on a quest"] = "Activer l'envoi du lien lors d'un shift - click droit sur une quête"
LQTo["Toggle display of end npc in Cartographer Quest Info"] = "Activer l'affichage du pnj de fin dans Cartographer Quest Info"
LQTo["Toggle display of objective in Cartographer Quest Info"] = "Activer l'affichage de l'objectif de quête dans Cartographer Quest Info"
LQTo["Toggle display of objective in your map with MobMap"] = "Activer l'affichage de l'objectif de quête dans votre carte avec MobMap"
LQTo["Toggle display of quest tooltip when right clicking on a quest"] = "Activer l'affichage du tooltip de quête lors d'un click droit sur une quête"
LQTo["Toggle display of start npc in Cartographer quest Info"] = "Activer l'affichage du pnj de début dans Cartographer Quest Info"
LQTo["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "Activer l'envoi du lien lors d'un passage de souris au dessus d'une quête"
LQTo["Toggle quest abandon when alt - left clicking on a quest"] = "Activer l'abandon d'une quête lors d'un alt - click gauche sur une quête"
LQTo["Toggle questlog display when left clicking on a quest"] = "Activer l'affichage de la quête dans le journal de quête lors d'un click gauche sur une quête"
LQTo["Toggle quest sharing when ctrl - left clicking on a quest"] = "Activer le partage de quête lors d'un ctrl - click gauche sur une quête"
LQTo["Toggle quests item drop from mobs using MobMap data"] = "Activer les loots d'objets des mobs en utilisant les informations de MobMap"
LQTo["Toggle quest tooltip when mouse over a quest"] = "Activer l'affichage du lien lors d'un passage de souris au dessus d'une quête"
LQTo["Toggle quest tracking when shift - left clicking on a quest"] = "Activer le suivi de quête lors d'un shift - click gauche sur une quête"
LQTo["Tooltip interaction"] = "Interactivité du Tooltip"
LQTo["Tooltip Settings"] = "Paramètres du tooltip"
LQTo["When everyone in the party have completed the objective"] = "Quand tout le monde dans le groupe a terminé l'objectif"
LQTo["When you've completed the objective"] = "Quand vous avez terminé l'objectif"



local LQTr = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTracker", "frFR")
if not LQTr then return end
LQTr["Anchor position"] = "Position de l'ancre"
LQTr["Auto track daily quests"] = "Suivre automatiquement les quêtes journalières"
LQTr["Auto track quests on objective progress"] = "Suivi automatique de quêtes lors de la progression d'un objectif"
LQTr["Auto track quests on sub zone change"] = "Suivi automatique de quêtes lors du changement de sous zone"
LQTr["|cffffffffDrop from:|r"] = "|cffffffffLoot sur:|r"
LQTr["  |cffffffff%s in|r |cff00ff00%s|r"] = "  |cffffffff%s |r dans |cff00ff00%s|r"
LQTr["Collapse Button Size"] = "Taille du bouton pour plier / déplier les catégories de quêtes"
LQTr["Colorize Quests Header Level"] = "Colorer le niveau des catégories de quêtes"
LQTr["Colorize Quests Header Name"] = "Colorer le nom des catégories de quêtes"
LQTr["Colorize Quests Level"] = "Colorer le niveau des quêtes"
LQTr["Colorize Quests Name"] = "Colorer le nom des quêtes"
LQTr["Colorize Quests Objectives"] = "Colorer les objectifs des quêtes"
LQTr["Display quests by zone"] = "Afficher les quêtes par zone"
LQTr["Display tracker"] = "Afficher le suivi de quêtes"
LQTr["Font"] = "Police"
LQTr["Hide completed quest"] = "Cacher les quêtes terminées"
LQTr["Hide completed quests Objectives"] = "Cacher les objectifs de quêtes"
LQTr["Hide quest tracker in combat"] = "Cacher le suivi de quêtes en combat"
LQTr["Never"] = "Jamais"
LQTr["Quests cell padding"] = "Décalage en pixels de la ligne de quêtes"
LQTr["Quests font size"] = "Taille de la police de quêtes"
LQTr["Quests objectives cell padding"] = "décalage en pixels de la ligne d'objectif"
LQTr["Quests Objectives font size"] = "Taille de la police des objectifs de quêtes"
LQTr["Quests Tracker"] = "Suivi de quêtes"
LQTr["Quests Tracker background color"] = "Couleur de fond du suivi de quêtes"
LQTr["Quests Tracker border color"] = "Couleur de la bordure du suivi de quêtes"
LQTr["Quests Tracker column max width"] = "Largeur maximum d'une colonne du suivi de quêtes"
LQTr["Quests Tracker scale"] = "Echelle du suivi de quêtes"
LQTr["Show quest tracker anchor"] = "Afficher l'ancre du suivi de quêtes"
LQTr["Toggle chatlink when shift - right clicking on a quest"] = "Activer l'envoi du lien lors d'un shift - click droit sur une quête"
LQTr["Toggle display of end npc in Cartographer Quest Info"] = "Activer l'affichage du pnj de fin dans Cartographer Quest Info"
LQTr["Toggle display of objective in Cartographer Quest Info"] = "Activer l'affichage de l'objectif de quête dans Cartographer Quest Info"
LQTr["Toggle display of objective in your map with MobMap"] = "Activer l'affichage de l'objectif de quête dans votre carte avec MobMap"
LQTr["Toggle display of quest tooltip when right clicking on a quest"] = "Activer l'affichage du tooltip de quête lors d'un click droit sur une quête"
LQTr["Toggle display of start npc in Cartographer quest Info"] = "Activer l'affichage du pnj de début dans Cartographer Quest Info"
LQTr["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "Activer l'envoi du lien lors d'un passage de souris au dessus d'une quête"
LQTr["Toggle quest abandon when alt - left clicking on a quest"] = "Activer l'abandon d'une quête lors d'un alt - click gauche sur une quête"
LQTr["Toggle questlog display when left clicking on a quest"] = "Activer l'affichage de la quête dans le journal de quête lors d'un click gauche sur une quête"
LQTr["Toggle quest sharing when ctrl - left clicking on a quest"] = "Activer le partage de quête lors d'un ctrl - click gauche sur une quête"
LQTr["Toggle quest tooltip when mouse over a quest"] = "Activer l'affichage du lien lors d'un passage de souris au dessus d'une quête"
LQTr["Toggle quest tracking when shift - left clicking on a quest"] = "Activer le suivi de quête lors d'un shift - click gauche sur une quête"
LQTr["Tracker"] = "Suivi de quêtes"
LQTr["Tracker interaction"] = "Interactivité du Suivi de Quêtes"
LQTr["Tracker Settings"] = "Paramètres du suivi de quêtes"
LQTr["When everyone in the party have completed the objective"] = "Quand tout le monde dans le groupe a terminé l'objectif"
LQTr["When everyone in the party have completed the quest"] = "Quand tout le monde dans le groupe a terminé la quête"
LQTr["When you've completed the objective"] = "Quand vous avez terminé l'objectif"
LQTr["When you've completed the quest"] = "Quand vous avez terminé la quête"



local LSN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SoundNotifications", "frFR")
if not LSN then return end
LSN["Sound for quests complete notification"] = "Son pour les alertes lors de la réalisation d'une quête"
LSN["Sound for quests failed notification"] = "Son pour les alertes lors d'un échec de quête"
LSN["Sound for quests objectives complete notification"] = "Son pour les alertes lors de la réalisation d'un objectif de quête"
LSN["Sound Notifications"] = "Alertes sonores"
LSN["Toggle player quests complete notification"] = "Activer les alertes lors de la réalisation d'une quête du joueur"
LSN["Toggle player quests failed notification"] = "Activer les alertes lors d'un échec de quête du joueur"
LSN["Toggle player quests objectives complete notification"] = "Activer les alertes lors de la réalisation d'un objectif de quête du joueur"



local LSP = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SyncParty", "frFR")
if not LSP then return end
LSP["New release available (%d) ask %s where to find it"] = "Nouvelle Version Disponible (%d) demandez à %s où la trouver"
LSP["PARTYQUESTSZONE"] = "Quêtes en-cours pour les autres joueurs"
LSP["Party Synchronization"] = "Synchronisation de groupe"
LSP["The tomQuest2 release (%d) used by %s is too old to synchronise with your release (%d) (min %d)"] = "La version (%d) de tomQuest2 de %s est trop ancienne pour se synchroniser avec votre version (%d) (min %d)"
LSP["tomQuest2: Synchronisation with %s finished, you can now access %s Quest Log data"] = "tomQuest2: Synchronisation avec %s terminée, vous pouvez maintenant accéder aux informations du journal de quêtes de %"
LSP["Your tomQuest2 release (%d) is too old to synchorise with release (%d) of %s (min %d)"] = "Votre version (%d) de tomQuest2 est trop ancienne pour se synchroniser avec la version (%d) de %s (min %d)"



local LTQG = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestGivers", "frFR")
if not LTQG then return end
LTQG["Quests Givers Tag"] = "Tag des donneurs de quêtes"



local LTQL = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestLog", "frFR")
if not LTQL then return end
LTQL["Quest Log Tag"] = "Tag du journal de quêtes"



local LT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Tooltip", "frFR")
if not LT then return end
LT["|cffffffffDrop %s at %s%% chance|r"] = "|cffffffffLoot sur %s à %s%% de chance|r"
LT["|cffffffffKills needed at %s%% drop chance|r"] = "|cffffffffMobs à tuer à %s%% de chance de loot|r"
LT["Toggle quests item drop from mobs using MobMap data"] = "Afficher le taux de drop des objets de quête à partir de MobMap"
LT["Toggle tooltip modification from items"] = "Activer la modification du tooltip pour les objets"
LT["Toggle tooltip modification from mobs"] = "Activer la modification du tooltip pour les unités"
LT["Tooltips"] = "Tooltips"



local LDQ = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyQuests", "frFR")
if not LDQ then return end
LDQ["10106"] = "Les fortifications des Flammes infernales"
LDQ["10110"] = "Les fortifications des Flammes infernales"
LDQ["11008"] = "Un déluge de feu sur Skettis"
LDQ["11015"] = "Les cristaux de l'Aile-du-Néant"
LDQ["11016"] = "Des peaux d'écorcheurs mine-néant"
LDQ["11017"] = "Du pollen de pruinéante"
LDQ["11018"] = "Du minerai de néanticite"
LDQ["11020"] = "Une mort lente"
LDQ["11023"] = "Bombardez-les encore !"
LDQ["11035"] = "Les cieux pas si cléments…"
LDQ["11051"] = "Bannissez plus de démons"
LDQ["11055"] = "Le botterang : un traitement pour les péons bons à rien"
LDQ["11066"] = "Allez dompter d’autres raies de l’éther !"
LDQ["11076"] = "Ramasser les morceaux…"
LDQ["11077"] = "Les dragons sont les derniers de nos soucis"
LDQ["11080"] = "Les émanations des reliques"
LDQ["11085"] = "L'évasion de Skettis"
LDQ["11086"] = "Perturber la Porte du crépuscule"
LDQ["11097"] = "Le plus mortel des pièges"
LDQ["11101"] = "Le plus mortel des pièges"
LDQ["11131"] = "Éteignez les incendies !"
LDQ["11153"] = "Forcer le blocus"
LDQ["11219"] = "Éteignez les incendies !"
LDQ["11293"] = "Des aboyeurs pour les Brasselorge !"
LDQ["11294"] = "Des aboyeurs pour les Tonnebière !"
LDQ["11335"] = "Appel aux armes : bassin d'Arathi"
LDQ["11336"] = "Appel aux armes : vallée d'Alterac"
LDQ["11337"] = "Appel aux armes : Œil du cyclone"
LDQ["11338"] = "Appel aux armes : goulet des Chanteguerres"
LDQ["11339"] = "Appel aux armes : bassin d'Arathi"
LDQ["11340"] = "Appel aux armes : vallée d'Alterac"
LDQ["11341"] = "Appel aux armes : Œil du cyclone"
LDQ["11342"] = "Appel aux armes : goulet des Chanteguerres"
LDQ["11354"] = "On recherche : La cravache de Nazan"
LDQ["11362"] = "On recherche : Le bâton à plumes de Keli'dan"
LDQ["11363"] = "On recherche : Le sceau de Lamepoing"
LDQ["11364"] = "On recherche : Des centurions de la Main brisée"
LDQ["11368"] = "On recherche : Le cœur de Bourbierreux"
LDQ["11369"] = "On recherche : Un œuf de traqueuse noire"
LDQ["11370"] = "On recherche : Le traité du seigneur de guerre"
LDQ["11371"] = "On recherche : Des myrmidons de Glissecroc"
LDQ["11372"] = "On recherche : Le panache d'Ikiss"
LDQ["11373"] = "On recherche : L'amulette merveilleuse de Shaffar"
LDQ["11374"] = "On recherche : La gemme d'âme de l'exarque"
LDQ["11375"] = "On recherche : Le murmure de Marmon"
LDQ["11376"] = "On recherche : Des instructrices malveillantes"
LDQ["11377"] = "La vengeance est un plat…"
LDQ["11378"] = "On recherche : La tête du chasseur d'époques"
LDQ["11379"] = "Un ragoût très épicé"
LDQ["11380"] = "Manalicieux"
LDQ["11381"] = "Une soupe pour l'âme"
LDQ["11382"] = "On recherche : Le sablier d'Aeonus"
LDQ["11383"] = "On recherche : Des seigneurs des failles"
LDQ["11384"] = "On recherche : Une rognure de Brise-dimension"
LDQ["11385"] = "On recherche : Des canalistes Cherche-soleil"
LDQ["11386"] = "On recherche : Le projecteur de Pathaleon"
LDQ["11387"] = "On recherche : Des destructeurs Forge-tempête"
LDQ["11388"] = "On recherche : Le parchemin de Cieuriss"
LDQ["11389"] = "On recherche : Des sentinelles de l'Arcatraz"
LDQ["11391"] = "Patrouille à la Porte d'acier"
LDQ["11401"] = "L'appel du Cavalier sans tête"
LDQ["11404"] = "L'appel du Cavalier sans tête"
LDQ["11405"] = "L'appel du Cavalier sans tête"
LDQ["11407"] = "Des aboyeurs pour la distillerie Drohn !"
LDQ["11408"] = "Des aboyeurs pour la brasserie vaudou de T'chali !"
LDQ["11472"] = "Le chemin de son cœur…"
LDQ["11496"] = "Les protections du sanctum"
LDQ["11499"] = "On recherche : La chevalière du prince Kael'thas"
LDQ["11500"] = "On recherche : les sœurs du tourment"
LDQ["11502"] = "La défense de Halaa"
LDQ["11503"] = "Ennemis, anciens et nouveaux"
LDQ["11505"] = "Les esprits d'Auchindoun"
LDQ["11506"] = "Les esprits d'Auchindoun"
LDQ["11513"] = "Intercepter des cellules de mana"
LDQ["11514"] = "Maintenir le portail du Puits de soleil"
LDQ["11515"] = "Sang pour sang"
LDQ["11516"] = "Détruire la porte"
LDQ["11520"] = "À la découverte de vos racines"
LDQ["11521"] = "À la redécouverte de vos racines"
LDQ["11523"] = "Armez les protections !"
LDQ["11524"] = "Comportement erratique"
LDQ["11525"] = "Plus de conversions"
LDQ["11532"] = "Diversion à la Malebrèche"
LDQ["11533"] = "Les frappes aériennes doivent continuer"
LDQ["11535"] = "Préparatifs"
LDQ["11536"] = "Ne vous arrêtez pas…"
LDQ["11537"] = "La bataille doit continuer"
LDQ["11538"] = "La bataille pour l'Armurerie des Confins du soleil"
LDQ["11539"] = "Prendre le port"
LDQ["11540"] = "Écraser la Lame de l'aube"
LDQ["11541"] = "Déstabilisation de la Côte de Verte-branchie"
LDQ["11542"] = "Intercepter les renforts"
LDQ["11543"] = "Tenir l'ennemi à distance"
LDQ["11544"] = "Les armes d'Ata'mal"
LDQ["11545"] = "Un don charitable"
LDQ["11546"] = "On est ouvert"
LDQ["11547"] = "Les lignes telluriques et vous"
LDQ["11548"] = "Votre soutien indéfectible"
LDQ["11665"] = "Les crocilisques sont lâchés"
LDQ["11666"] = "Succomber à vos appâts"
LDQ["11667"] = "Celui qui s'échappa"
LDQ["11668"] = "Les crevettes, c’est pas pour les mauviettes"
LDQ["11669"] = "Filet de gangresang"
LDQ["11691"] = "L'invocation d'Ahune"
LDQ["11875"] = "Prendre l'avantage"
LDQ["11877"] = "Les plans d'attaque solfurie"
LDQ["11880"] = "L’examen multiphase"
LDQ["11917"] = "Contre-attaquer"
LDQ["11921"] = "Lancer plus de torches"
LDQ["11924"] = "Attraper plus de torches"
LDQ["11925"] = "Attraper plus de torches"
LDQ["11926"] = "Lancer plus de torches"
LDQ["11940"] = "La chasse au drake"
LDQ["11945"] = "Se préparer au pire"
LDQ["11947"] = "Contre-attaquer"
LDQ["11948"] = "Contre-attaquer"
LDQ["11952"] = "Contre-attaquer"
LDQ["11953"] = "Contre-attaquer"
LDQ["11954"] = "Contre-attaquer"
LDQ["11960"] = "Préparer l'avenir"
LDQ["12038"] = "Fléau flambé"
LDQ["12062"] = "Insulter Coren Navrebière"
LDQ["12133"] = "Ecraser la citrouille"
LDQ["12135"] = "Que viennent les flammes !"
LDQ["12139"] = "Que viennent les flammes !"
LDQ["12155"] = "Ecraser la citrouille"
LDQ["12170"] = "Baston sur la rivière Noire"
LDQ["12244"] = "Réparation de déchiqueteurs"
LDQ["12268"] = "Pour quelques bouts de ferraille de plus…"
LDQ["12270"] = "Déchiquetez l'Alliance"
LDQ["12280"] = "Procéder aux réparations"
LDQ["12284"] = "Mettez-les sur les dents"
LDQ["12288"] = "Débordée !"
LDQ["12289"] = "Frappez-les tant qu'ils sont à terre"
LDQ["12296"] = "La vie ou la mort"
LDQ["12314"] = "Mort au capitaine Zorna !"
LDQ["12315"] = "Abattez le capitaine Brilleflot !"
LDQ["12316"] = "Ra-baie-ssez l'ennemi"
LDQ["12317"] = "Ra-baie-ssez l'ennemi"
LDQ["12323"] = "Enfumez-les"
LDQ["12324"] = "Enfumez-les"
LDQ["12372"] = "La défense du temple du Repos du ver"
LDQ["12432"] = "À cheval sur la fusée…"
LDQ["12437"] = "À cheval sur la fusée…"
LDQ["12444"] = "Escarmouches sur la rivière Noire"
LDQ["12501"] = "Patrouille anti-trolls"
LDQ["12502"] = "Patrouille anti-trolls : hissez les étendards !"
LDQ["12509"] = "Patrouille anti-trolls : un peu de courage !"
LDQ["12519"] = "Patrouille anti-trolls : vous voulez quoi ? Une médaille ?"
LDQ["12541"] = "Patrouille anti-trolls : l'apprenti alchimiste"
LDQ["12563"] = "Patrouille anti-trolls"
LDQ["12564"] = "Patrouille anti-trolls : un remède contre la douleur"
LDQ["12568"] = "Patrouille anti-trolls : morts incinérés"
LDQ["12582"] = "Le champion frénécœur"
LDQ["12585"] = "Patrouille anti-trolls : une bonne flambée"
LDQ["12587"] = "Patrouille anti-trolls"
LDQ["12588"] = "Patrouille anti-trolls : et que ça creuse !"
LDQ["12591"] = "Patrouille anti-trolls : attention en dessous !"
LDQ["12594"] = "Patrouille anti-trolls : je m'en fiche totalement !"
LDQ["12601"] = "L'apprenti alchimiste"
LDQ["12602"] = "L'apprenti alchimiste"
LDQ["12604"] = "Félicitations !"
LDQ["12689"] = "La main des oracles"
LDQ["12702"] = "Des poulets et des varleus"
LDQ["12703"] = "Le massacre de Kartak"
LDQ["12704"] = "Apaiser la pierre à Pluie toute-puissante"
LDQ["12705"] = "La volonté des titans"
LDQ["12726"] = "Le chant du Vent et de l'Eau"
LDQ["12732"] = "La force du sang du cœur"
LDQ["12734"] = "Rejek : le premier sang"
LDQ["12735"] = "Un chant de purification"
LDQ["12736"] = "Un chant de réflexion"
LDQ["12737"] = "Un chant de fécondité"
LDQ["12741"] = "La puissance de la tempête"
LDQ["12758"] = "Un couvre-chef de héros"
LDQ["12759"] = "De drôle d'outils de guerre"
LDQ["12760"] = "La puissance secrète des Frénécœurs"
LDQ["12761"] = "La maîtrise des cristaux"
LDQ["12762"] = "Le pouvoir des Tout-puissants"
LDQ["12813"] = "Réanimez leurs cadavres !"
LDQ["12815"] = "Zone d'exclusion aérienne"
LDQ["12833"] = "Surplus"
LDQ["12838"] = "Trouver des informations"
LDQ["12869"] = "Trop loin"
LDQ["12958"] = "Livraison : Amulette en jade de sang"
LDQ["12959"] = "Livraison : Figurine luminescente en ivoire"
LDQ["12960"] = "Livraison : Broche du soleil pernicieux"
LDQ["12961"] = "Livraison : Figurine complexe en os"
LDQ["12962"] = "Livraison : Relique de l'armure éclatante"
LDQ["12963"] = "Livraison : Bibelot du soleil changeant"
LDQ["12977"] = "Souffler dans le cor de Hodir"
LDQ["12981"] = "Chaud et froid"
LDQ["12994"] = "À la chasse aux espions"
LDQ["12995"] = "Laisser notre marque"
LDQ["13003"] = "Planter la lance de Hodir"
LDQ["13006"] = "Polir le heaume"
LDQ["13046"] = "Caler la dent creuse d'Arngrim"
LDQ["13069"] = "Descendez-les tous !"
LDQ["13071"] = "Vil aime feu !"
LDQ["13100"] = "Pain de viande aux champignons infusés"
LDQ["13101"] = "Convention à l'Abracadabar"
LDQ["13102"] = "Le ragoût des égouts"
LDQ["13103"] = "Du fromage pour Froncelor"
LDQ["13107"] = "Hot-dogs à la moutarde !"
LDQ["13112"] = "Pain de viande aux champignons infusés"
LDQ["13113"] = "Convention à l'Abracadabar"
LDQ["13114"] = "Le ragoût des égouts"
LDQ["13115"] = "Du fromage pour Froncelor"
LDQ["13116"] = "Hot-dogs à la moutarde !"
LDQ["13153"] = "Protéger les guerriers"
LDQ["13154"] = "Des os et des flèches"
LDQ["13156"] = "Une herbe rare"
LDQ["13177"] = "Pas de pitié pour les sans pitié"
LDQ["13178"] = "Tuez-les tous !"
LDQ["13179"] = "Pas de pitié pour les sans pitié"
LDQ["13180"] = "Tuez-les tous !"
LDQ["13181"] = "Victoire à Joug-d'hiver"
LDQ["13183"] = "Victoire à Joug-d'hiver"
LDQ["13185"] = "L'arrêt du siège"
LDQ["13186"] = "L'arrêt du siège"
LDQ["13190"] = "Tout vient à point…"
LDQ["13191"] = "Alimenter les démolisseurs"
LDQ["13192"] = "Surveiller les murs"
LDQ["13193"] = "Des os et des flèches"
LDQ["13194"] = "Guérison par les plantes"
LDQ["13195"] = "Une herbe rare"
LDQ["13196"] = "Des os et des flèches"
LDQ["13197"] = "Alimenter les démolisseurs"
LDQ["13198"] = "Protéger les guerriers"
LDQ["13199"] = "Des os et des flèches"
LDQ["13200"] = "Alimenter les démolisseurs"
LDQ["13201"] = "Guérison par les plantes"
LDQ["13202"] = "Ensorceler les murs"
LDQ["13222"] = "La défense du siège"
LDQ["13223"] = "La défense du siège"
LDQ["13233"] = "Pas de pitié !"
LDQ["13234"] = "Faites-les payer !"
LDQ["13240"] = "Timear prédit des assemblages centrifuges dans votre avenir !"
LDQ["13241"] = "Timear prédit des berserkers ymirjar dans votre avenir !"
LDQ["13243"] = "Timear prédit des agents infinis dans votre avenir !"
LDQ["13244"] = "Timear prédit des avant-gardes en titane dans votre avenir !"
LDQ["13245"] = "Preuve de la mort d'Ingvar le Pilleur"
LDQ["13246"] = "Preuve de la mort de Keristrasza"
LDQ["13247"] = "Preuve de la mort du gardien-tellurique Eregos"
LDQ["13248"] = "Preuve de la mort du roi Ymiron"
LDQ["13249"] = "Preuve de la mort du prophète Theron'ja"
LDQ["13250"] = "Preuve de la mort de Gal'darah"
LDQ["13251"] = "Preuve de la mort de Mal'Ganis"
LDQ["13252"] = "Preuve de la mort de Sjonnir le Sculptefer"
LDQ["13253"] = "Preuve de la mort de Loken"
LDQ["13254"] = "Preuve de la mort d'Anub'arak"
LDQ["13255"] = "Preuve de la mort du héraut Volazj"
LDQ["13256"] = "Preuve de la mort de Cyanigosa"
LDQ["13261"] = "Volatilité"
LDQ["13276"] = "C'est abominable !"
LDQ["13280"] = "Roi de la montagne"
LDQ["13281"] = "Neutraliser la peste"
LDQ["13283"] = "Le roi de la montagne"
LDQ["13284"] = "Attaque sur le terrain"
LDQ["13289"] = "C'est abominable !"
LDQ["13292"] = "La solution pour la solution"
LDQ["13297"] = "Neutraliser la peste"
LDQ["13300"] = "Esclaves de la saronite"
LDQ["13301"] = "Attaque sur le terrain"
LDQ["13302"] = "Esclaves de la saronite"
LDQ["13309"] = "Attaque aérienne"
LDQ["13310"] = "Attaque aérienne"
LDQ["13322"] = "Testez-le à nouveau"
LDQ["13323"] = "Attraper et lâcher"
LDQ["13330"] = "Le sang des Élus"
LDQ["13331"] = "Que l'Alliance reste aveugle"
LDQ["13333"] = "Récupérez plus de dépêches"
LDQ["13336"] = "Le sang des Élus"
LDQ["13344"] = "Il n'est pas nuisible"
LDQ["13350"] = "Pas de repos pour le malfaisant"
LDQ["13353"] = "Attraper et lâcher"
LDQ["13357"] = "Testez-le à nouveau"
LDQ["13365"] = "Il n'est pas nuisible"
LDQ["13368"] = "Pas de repos pour le malfaisant"
LDQ["13376"] = "Ohmage total : la vallée de l'Espoir perdu !"
LDQ["13382"] = "Objectif Killo : la vallée de l'Espoir perdu"
LDQ["13404"] = "Troupe de choc statique : le Bombardement"
LDQ["13405"] = "Appel aux armes : rivage des Anciens"
LDQ["13406"] = "Profiter de l'onde : le Bombardement"
LDQ["13407"] = "Appel aux armes : rivage des Anciens"
LDQ["13414"] = "Un as dans notre jeu !"
LDQ["13422"] = "Maintenir la discipline"
LDQ["13423"] = "Défendre votre titre"
LDQ["13424"] = "Retour dans la fosse"
LDQ["13425"] = "Les aberrations doivent mourir"
LDQ["13427"] = "Appel aux armes : vallée d'Alterac"
LDQ["13428"] = "Appel aux armes : vallée d'Alterac"
LDQ["13539"] = "[Toppling the Towers]"
